﻿.validation
{
    font-family:Calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: bold;
    color: red;
    background-color: lightyellow;
    border:thin;
    border-style:solid;
    border-color: darkgoldenrod;
    margin-top: 5px;
    margin-bottom: 5px;
}
.validation_req
{
    font-family:Calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: bold;
    color: red;
}
.InfoWindow
{
    font-family: Calibri, Arial, Verdana;
    font-size: 12px;
    font-weight: bold;
    color: black;
    background-color: #F0F8FF;
    border: thin;
    border-style: solid;
    border-color: #3D59AB;
    margin-top: 5px;
    margin-bottom: 5px;
}
